Bug 220220 - Upgrade to jpackage-utils-1.7.3
Summary: Upgrade to jpackage-utils-1.7.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jpackage-utils (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-19 19:29 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-20 21:31:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2006-12-19 19:29:52 UTC
Description of problem:
The JDK6 compat package requires jpackage-utils-1.7.3.  Could we please upgrade
this?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Thomas Fitzsimmons 2006-12-20 02:06:42 UTC
I built jpackage-utils-1.7.3-1jpp.1.fc6 into dist-fc6-updates-candidate.


Comment 2 Fedora Update System 2006-12-20 21:26:25 UTC
jpackage-utils-1.7.3-1jpp.1.fc6 has been pushed to the FC-6 updates repository.


Note You need to log in before you can comment on or make changes to this bug.